Subject: Re: bug#2807: Subject: 23.0.90; etags can't access .el.gz files

From: Mauro Aranda <[email-masked]>
Date: Thu, 12 Oct 2023 09:51:09 -0300

On 12/10/23 09:44, Dmitry Gutov wrote:
 > On 12/10/2023 15:39, Mauro Aranda wrote:
 >> For reproducing Bug#44494, I follow the same steps, but instead of
 >> executing tags-search I do:
 >> (require 'xref)
 >> M-x xref-etags-mode
 >> C-u M-. tags-search
 >
 > tags-search is not an Xref command. So whether you load 'xref' and 
turn on xref-etags-mode, or not, should have no effect on how 
'tags-search' works.

I'm not running tags-search in recipe for Bug#44494.  I'm asking
xref-find-definitions (M-.) to find the definition of tags-search.